import { camelToKebabCase } from "../functions/camel-to-kebab-case";
const convertStyleMaptoCSS = (style) => {
  const cssProps = Object.entries(style).map(([key, value]) => {
    if (typeof value === "string") {
      return `${camelToKebabCase(key)}: ${value};`;
    }
  });
  return cssProps.join("\n");
};
export {
  convertStyleMaptoCSS
};
