var __defProp = Object.defineProperty;
var __getOwnPropSymbols = Object.getOwnPropertySymbols;
var __hasOwnProp = Object.prototype.hasOwnProperty;
var __propIsEnum = Object.prototype.propertyIsEnumerable;
var __defNormalProp = (obj, key, value) => key in obj ? __defProp(obj, key, { enumerable: true, configurable: true, writable: true, value }) : obj[key] = value;
var __spreadValues = (a, b) => {
  for (var prop in b || (b = {}))
    if (__hasOwnProp.call(b, prop))
      __defNormalProp(a, prop, b[prop]);
  if (__getOwnPropSymbols)
    for (var prop of __getOwnPropSymbols(b)) {
      if (__propIsEnum.call(b, prop))
        __defNormalProp(a, prop, b[prop]);
    }
  return a;
};
import { getMaxWidthQueryForSize } from "../constants/device-sizes.js";
import { convertStyleObject } from "./convert-style-object.js";
import { sanitizeBlockStyles } from "./sanitize-styles.js";
function getBlockStyles(block) {
  var _a, _b, _c, _d, _e;
  const styles = __spreadValues(__spreadValues({}, convertStyleObject((_a = block.responsiveStyles) == null ? void 0 : _a.large)), block.styles);
  if ((_b = block.responsiveStyles) == null ? void 0 : _b.medium) {
    styles[getMaxWidthQueryForSize("medium")] = convertStyleObject((_c = block.responsiveStyles) == null ? void 0 : _c.medium);
  }
  if ((_d = block.responsiveStyles) == null ? void 0 : _d.small) {
    styles[getMaxWidthQueryForSize("small")] = convertStyleObject((_e = block.responsiveStyles) == null ? void 0 : _e.small);
  }
  sanitizeBlockStyles(styles);
  return styles;
}
export {
  getBlockStyles
};
