import { mutable } from "@builder.io/qwik";
function markMutable(value) {
  return mutable(value);
}
function markPropsMutable(props) {
  Object.keys(props).forEach((key) => {
    props[key] = mutable(props[key]);
  });
  return props;
}
export {
  markMutable,
  markPropsMutable
};
